routes_table_snippet:
  label: Table snippet
  namespace: Organisms/TM - Routes
  use: '@organisms/tm-routes/table-snippet/routes-table-snippet.html.twig'
  description: Table snippet
  libraries:
    - routes_table_snippet_lib:
        css:
          component:
            ../styles/routes-table-snippet.css: {}

  fields:
    header:
      type: text
      label: Header
      description: Header
      preview: '<h3>Peterborough to Nottingham by train: key facts at a glance</h3>'
    items:
      type: object
      label: Items
      description: Items
      preview:
        - header: 'Average train time:'
          value: 1h 23m
        - header: 'Fastest journey time:'
          value: 1h 36m
        - header: 'First train:'
          value: 05:14
        - header: 'Last train:'
          value: 21:58
